h1 {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 22px}
h2 {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 18px}
h3 {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 16px}
h4 {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 14px}
h5 {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 12px}
h6 {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 10px}
p {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 12px}
body {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 12px}
li {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 12px}
blockquote {
	font-family: Eras Lite ITC, Verdana, MS Sans Serif;
	font-size: 12px;
	
}
.navbar {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 10px; color: #FFFFFF}
.navlink {	text-decoration: underline}
.footer {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 10px; color: #999999}
.menuItem { text-align: right; font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 11px}
td {  font-family: Eras Lite ITC, Verdana, MS Sans Serif; font-size: 12px}
a.navlink:visited {	color: #FFFFFF;text-decoration: underline}
a.navlink:link	{	color: #FFFFFF;text-decoration: underline}
a:visited {  color: #660066;}
a:link {  color: #000066;}
